» Ubuntu » Пакети

Error

two or more packages specified (nagios-plugins-standard oneiric)